<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.base.mapper.ActivityAdvertisingMapper">

    <resultMap type="com.zhongzheng.modules.base.domain.ActivityAdvertising" id="ActivityAdvertisingResult">
        <result property="id" column="id"/>
        <result property="adverUrl" column="adver_url"/>
        <result property="jumpUrl" column="jump_url"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="remarks" column="remarks"/>
        <result property="status" column="status"/>
        <result property="jumpType" column="jump_type"/>
        <result property="sort" column="sort"/>
        <result property="advName" column="adv_name"/>
        <result property="locationId" column="location_id"/>
    </resultMap>


</mapper>
